
let GetStringdatas = {

  install (Vue, options) {
    // 给vue增添对话框显示方法
    Vue.$getString = Vue.prototype.$getString = GetStringdatas
  },
  getSubStr (String) {
    if(String.endsWith('phone')){
      let oldStr = String
      let index = oldStr.lastIndexOf("/")
      return oldStr.substring(0, index)
    }
    return String
  }
}

export default GetStringdatas
